--LOAD LIST All-Media.txt
-- Path to PlayList File
sPlayListFile = "AutoPlay\\Docs\\All-Media.txt";
-- check whether the PlayList File exist or not
bPlayListExist = File.DoesExist(sPlayListFile); 
if bPlayListExist == false then
	Dialog.Message("Notice", "File Does Not Exist", MB_OK, MB_ICONINFORMATION, MB_DEFBUTTON1);
else
	-- Removes all items from ListBox
	ListBox.DeleteItem("ListBox1", -1);	
	tPlayList = TextFile.ReadToTable(sPlayListFile);
	for index,sLine in tPlayList do
		nPipePos = String.Find(sLine, "|", 1, false);
		sData = String.Mid(sLine, nPipePos+1, -1);
		sText =  String.Left(sLine, nPipePos-1);
		ListBox.AddItem("ListBox1", sText, sData);
end	end
